
.allow-add-choice-wrapper {
    .ant-col.ant-form-item-control {
        width: 20%;
    }

    .ant-row.ant-form-item-row {
        flex-direction: row;
        align-items: center;
    }

    .ant-col.ant-form-item-label {
        padding-bottom: 0;
        margin-right: 1rem;
    }
}